nv-l

Re: [nv-l] MLM and AIX

2004-05-11 05:04:13
Subject: Re: [nv-l] MLM and AIX
From: Jane Curry <jane.curry AT skills-1st.co DOT uk>
To: nv-l AT lists.us.ibm DOT com
Date: Tue, 11 May 2004 09:56:42 +0100
This is now logged as PMR 43841.
Cheers,
Jane

Jane Curry wrote:

Hi James,
I guess I'm lazy sometimes about raising PMRs when I can do an easy fix - I'll get a report in. The issue I believe DOES exist with the latest MLM 7.1.4 when you try to do a remote install to an AIX 5.x. (this is when the smmlm_smit program is used). If you check the script (and it's a script - thank goodness - not an opaque java call!!!), there is a check for the level of the remote operating system; the following case statement doesn't know of AIX 5.x so the install bombs).
Cheers,
Jane

James Shanks wrote:

I don't mean to butt in, but the MLM guy says he does not know of
this problem. And he is very confused about why you would attempt to
install a down-level MLM with NetView 7.1.4.
The MLM that ships with NetView 7.1.4 is MLM 7.1.4, and if you
install it on AIX with installp that works fine, I'm told. Remember
that MLMs have to be updated separately from NetView. Installing a
NetView FixPack does nothing to the MLM that is installed on the
NetView box, nor on any other.
If you have trouble installing MLM 7.14 on AIX 5.1 or 5.2 you should
open a problem to Support, so it can be properly diagnosed and fixed.
James Shanks
Level 3 Support  for Tivoli NetView for UNIX and Windows
Tivoli Software / IBM Software Group


*Jane Curry <jane.curry AT skills-1st.co DOT uk>*
Sent by: owner-nv-l AT lists.us.ibm DOT com

05/10/2004 12:33 PM
Please respond to
nv-l


To
    nv-l AT lists.us.ibm DOT com
cc
Subject
    Re: [nv-l] MLM and AIX






 From memory, the problem with later versions of MLM on AIX 5.1  is that
the install script for MLM doesn't understand the concept of AIX 5.1.  I
know I have hacked this install script and installed the latest MLM code
on AIX 5.1.  The script to hack is /usr/OV/bin/smmlm_smit, somewhere
around line 145.

That's a technical answer. Now whether it is SUPPORTED or not............
Cheers,
Jane

PS. I have just installed NetView 7.1.4 Fixpack 1 and there is no change
to this in the Fixpack.
Qureshi, Fawad wrote:

> Greetings All,
>
>  >
> I have heard that IBM has dropped all support for any AIX version
> other then 5.1. We are running MLM 5.0.4 on AIX 4.3.3 and would have
> to upgrade to AIX 5.1 if this is true. I also heard that MLM 5.0.4 is
> not supported with AIX 5.1. Confirmation / insight will be appreciated.
>
>  >
> **Cheers **
>
> ** **
>
> **Fawad Qureshi**
>
>  >

--
Tivoli Certified Consultant & Instructor
Skills 1st Limited, 2 Cedar Chase, Taplow, Bucks, SL6 0EU, UK
Tel: +44 (0)1628 782565
Copyright (c) 2004 Jane Curry <jane.curry AT skills-1st.co DOT uk>. All rights reserved.


--
Tivoli Certified Consultant & Instructor
Skills 1st Limited, 2 Cedar Chase, Taplow, Bucks, SL6 0EU, UK
Tel: +44 (0)1628 782565
Copyright (c) 2004 Jane Curry <jane.curry AT skills-1st.co DOT uk>.  All rights 
reserved.



<Prev in Thread] Current Thread [Next in Thread>